[data-module="m-dashboard_calls"].middle-left {
    width: 84%;
}

[data-module="m-dashboard_calls"].right {
    width: 16%;
}

[data-module="m-dashboard_calls"].middle-left .placeholder {
    width: 32%;
    float: left;
    margin-top: 65px;
    margin-right: 15px;
}

[data-module="m-dashboard_calls"].right .placeholder {
    margin-top: 65px;
}

[css-module="view-tasks"] .status,
[css-module="view-reactions"] .status,
[css-module="view-objects"] .status {
    width: 100%;
    margin-bottom: 15px;
}

[css-module="view-tasks"] .main-title,
[css-module="view-reactions"] .main-title {
    font-size: 24px;
}

[css-module="view-objects"] .main-title {
    font-size: 21px;
}

[css-module="view-body_cam_recordings"] .main-title {
    font-size: 21px;
    padding-bottom: 0;
    font-weight: 300;
    position: relative;
    line-height: 120%;
    word-break: break-word;
}

[data-group-bsource-type="dashboard"] [data-owner-group-type="0"] [data-object-group-id="1"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="0"] [data-object-group-id="4"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="0"] [data-object-group-id="10"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="1"] [data-object-group-id="2"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="1"] [data-object-group-id="3"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="1"] [data-object-group-id="9"],
[data-group-bsource-type="dashboard"] [data-owner-group-type="1"] [data-object-group-id="15"]{
    display: none;
}

[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="0"] [data-object-group-id="1"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="0"] [data-object-group-id="4"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="0"] [data-object-group-id="10"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="1"] [data-object-group-id="2"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="1"] [data-object-group-id="3"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="1"] [data-object-group-id="9"],
[data-group-bsource-type="reports_dashboard"] [data-owner-group-type="1"] [data-object-group-id="15"]{
    display: none;
}

._dt {
    padding: 5px 20px;
    margin: 15px -20px 5px -20px;
    background-color: #F9F9F9;
    text-shadow: 1px 1px #FFF;
    font-weight: 400;
    font-weight: 400;
}

._dto {
    padding: 5px 20px;
    margin: 15px -20px 5px -20px;
    background-color: #F9F9F9;
    text-shadow: 1px 1px #FFF;
    font-weight: 400;
    color: #8C0000;
    font-weight: 600;
}

._mtl {
    position: relative;
    padding: 10px 0px 6px 35px;
    min-height: 50px;
}

._msrs, ._msrb {
    border-radius: 13px;
    width: 26px;
    height: 26px;
    border: #466276 solid 1px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 10px;
    border-color: #8C0000;
    background-color: #DCB2B2;
    box-shadow: inset 0px 2px 3px #CC8E8E;
}

._msyb {
    border-radius: 13px;
    width: 26px;
    height: 26px;
    border: #466276 solid 1px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 10px;
    border-color: #B2B200;
    background-color: #F8F3C0;
    box-shadow: inset 0px 2px 3px #F1E67F;
}

._msrs span {
    position: absolute;
    background-color: #FFF;
    font-size: 11px !important;
    padding-top: 2px;
    border-radius: 10px;
    width: 8px;
    height: 8px;
    top: 8px;
    left: 8px;
}

._msrb span, ._msyb span {
    position: absolute;
    background-color: #FFF;
    font-size: 11px !important;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 2px;
    padding-top: 2px;
}

._msa {
    color: #BBB;
    font-size: 11px;
}

._msb {
    float: right;
}

._msb .btn {
    margin-right: 0px;
}

._mc {
    position: relative;
    padding: 14px 0px 6px 35px;
    min-height: 27px;
}

._mcd {
    border-radius: 13px;
    width: 26px;
    height: 26px;
    border: #466276 solid 1px;
    background-color: #E0EAF2;
    box-shadow: inset 0px 2px 3px #D3E0EA;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 10px;
}

._mcd span {
    position: absolute;
    background-color: #FFF;
    font-size: 11px !important;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 2px;
    padding-top: 2px;
}

._mct {
    position: relative;
    padding: 10px 0px 6px 35px;
    min-height: 50px;
}

._mctd {
    color: #BBB;
    font-size: 11px;
}

._mctc.grn, ._mcd.grn {
    border-color: #337F2D;
    background-color: #CFECCD;
    box-shadow: inset 0px 2px 3px #A6DBA2;
}

._mctc.red, ._mcd.red {
    border-color: #8C0000;
    background-color: #DCB2B2;
    box-shadow: inset 0px 2px 3px #CC8E8E;
}

._mctc.ylw, ._mcd.ylw {
    border-color: #B2B200;
    background-color: #F8F3C0;
    box-shadow: inset 0px 2px 3px #F1E67F;
}

._mctc span {
    position: absolute;
    background-color: #FFF;
    font-size: 11px !important;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 2px;
    padding-top: 2px;
}

._mctc {
    border-radius: 13px;
    width: 26px;
    height: 26px;
    border: #466276 solid 1px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 10px;
}

._mcta {
    font-weight: 600;
    color: #8C0000;
    padding-right: 5px;
}

.timerup, .timerdown {
    color: #CCC;
}

.globalsearch_menu .arrow-up {
    left: 150px;
}

.globalsearch_menu {
    width: 496px;
}

.call-extra-object {
    margin-bottom: 15px;
}

.call-extra-reaction {
    margin-bottom: 10px;
}

.call-extra-reaction .status-small {
    width: 120px;
    margin-top: 5px;
}
